msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: Vietnamese\n"
"Language: vi_VN\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: vi\n"
"X-Crowdin-File: /release-4.9.1/addons/myob.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:46\n"

msgctxt "Addons::name::myob"
msgid "MYOB"
msgstr "MYOB"

msgctxt "Addons::description::myob"
msgid "Adds the MYOB integration"
msgstr "Thêm tổng hợp MYOB"

msgctxt "Languages::export_to_myob"
msgid "Export to MYOB"
msgstr "Xuất dữ liệu sang MYOB"

msgctxt "SettingsSections::myob::general"
msgid "General"
msgstr "Tổng quát"

msgctxt "SettingsOptions::myob::sales_account"
msgid "Default Sales Account"
msgstr "Tài khoản Bán hàng Mặc định"

msgctxt "SettingsOptions::myob::currency"
msgid "Currency"
msgstr "Tiền tệ"

msgctxt "SettingsOptions::myob::tax_gst_code"
msgid "Tax Code / GST Code"
msgstr "Mã số thuế / Mã số GST"

msgctxt "SettingsOptions::myob::freight_tax_gst_code"
msgid "Freight Tax Code / Freight GST Code"
msgstr "Mã số thuế Vận chuyển / Mã số thuế GST"

